﻿
/*商机*/
html{ background: #eee;}



.bread_nav{ width:1200px; margin:30px auto;}
.bread_nav a:hover{ color:#ff6600;}
.bread_nav span{ color: #666;}

.commerce_banner{ width: 1200px; margin: 20px auto; height: 150px; overflow: hidden; border-radius: 3px; box-shadow: rgba(0,0,0,.05) 0px 0px 2px 1px; background: #fff; }

.commerce_box{ width: 1200px; margin: 0 auto 20px auto; overflow: hidden; }
.commerce_left{ width: 920px;  float: left; padding: 30px; box-shadow: rgba(0,0,0,.05) 0px 0px 2px 1px; border-radius: 3px; background: #ffffff;  box-sizing:border-box; min-height: 800px; }



.commerce_ss{ width:100%; height: 45px; border: 1px solid #eee; border-radius: 5px; background: #fff; position: relative; box-sizing: border-box;}
.commerce_ss .search_input{ width: 85%; height: 43px;outline:none;  text-indent: 10px; font-size: 16px;  border-radius: 5px; border: 1px solid #fff;}
.commerce_ss .search_btn{ width: 150px; height: 43px; border: none; font-size: 16px; font-weight: bold; color: #fff; text-align: center; line-height: 42px; background:#007AFF; position: absolute; right: 0; top: 0; border-radius:0 5px 5px 0; cursor: pointer;}
.commerce_ss .search_input:focus{ border: 1px solid rgba(0, 132, 255, 0.5);}


.commerce_info{ width: 100%; height: 45px; background: #f7f7f7; border-bottom: 1px solid #ccc; box-sizing: border-box; margin:0 auto 30px auto; position: relative; }
.commerce_info .ss_nav{ display: inline-block; height:45px; margin: 0 15px; padding: 0 5px;  box-sizing: border-box; line-height: 45px; font-size: 16px; }
.commerce_info .active{ border-bottom: 3px solid #f60; color: #f60;}



.commerce_info .sort{position: relative;width: 120px; height:30px; display: inline-block;vertical-align: middle; margin-right: 10px; border: 1px solid #ccc; float: right;  padding: 0 5px 0 10px; margin-top: 8px; box-sizing:border-box; border-radius: 3px; background: #fff;}
.commerce_info .sort .sorttop{width:100%; height:30px; cursor:pointer; overflow: hidden;}
.commerce_info .sort .sorttop span{float:left;  height:30px;text-overflow:ellipsis; overflow: hidden;line-height:30px;color: #666;vertical-align: middle;}
.commerce_info .sort .sorttop span font{ margin-left: 10px; color: #5dba35;}
.commerce_info .sort .sorttop span .col{ color: #e72324;}
.commerce_info .sort .sorttop em{float:right; width: 20px;height: 20px;vertical-align: middle; margin-top: 5px; }
.commerce_info .sort .sortbm{width: 120px;position: absolute;left: -1px;top: -1px;display: none; border: 1px #D9D9D9 solid; background: #fff; z-index: 3;}
.commerce_info .sort .sortbm li{cursor:pointer;width:100%;height:30px;line-height:30px; color: #666; padding: 0 10px; box-sizing: border-box;  }
.commerce_info .sort .sortbm li font{  margin-left: 10px; color: #5dba35;}
.commerce_info .sort .sortbm li .col{ color: #e72324;}
.commerce_info .sort .sortbm li:hover{ /*box-shadow: 0px 0px 3px rgba(0,0,0,.3);*/ background-color: rgba(0, 132, 255, 0.2); }

.commerce_list:hover{ border-bottom: 1px solid rgba(0, 132, 255, 0.5);}
.commerce_list:hover .info_btn{ background: #007AFF; color: #ffffff;}

.no_info{ width: 100%; padding: 50px 0 20px 0; box-sizing: border-box; background: url(../images/no_msg.png) no-repeat scroll center top; margin-top: 100px;}
.no_info p{ color: #999; text-align: center;}

.commerce_right{ width: 260px; float: right;}

.park_ruzhu{ width: 100%; background-color: #e6f7ff; border: 1px solid #2a9af0; box-shadow: rgba(0,0,0,.05) 0px 0px 2px 1px; border-radius: 3px; box-sizing: border-box; padding:  20px; margin-bottom: 20px;}
.park_ruzhu h3{ font-size: 18px; font-weight: bold; color:#2a9af0 ; margin-bottom: 20px;}
.park_ruzhu input{ width: 210px; height: 35px; background: #fff; border-radius: 3px; border: 1px solid #eee; padding-left: 5px;}
.park_ruzhu a{ display: block;width: 100%; height: 35px; height: 35px;  border-radius: 3px; text-align: center; line-height: 35px; background: #007AFF; color: #ffffff; margin-top: 20px; font-weight: bold;}
.park_ruzhu p{ line-height: 2em; color: #333; margin-top: 10px }
.park_ruzhu p strong{ color: #007AFF;}


/*2019817添加商机详情右侧商机对接人信息*/
.zsmber{ width: 100%; background: #fdf9f6; border: 1px solid #f60; box-shadow: rgba(0,0,0,.05) 0px 0px 2px 1px; border-radius: 3px;box-sizing: border-box; padding: 20px; margin-bottom: 20px;}
.zsmber .zsline{  width: 100%; overflow: hidden;}
.zsmber .zsline .tx{ width: 75px; height: 75px; overflow: hidden; float: left;}
.zsmber .zsline .tx img{ width: 100%; border-radius:75px; }
.zsmber .zsline .txt{ width:130px; float: left; margin-left:10px;}
.zsmber .zsline .txt strong{ display: block; font-size: 18px; margin-bottom: 5px; }
.zsmber .zsline .txt span{display: block; color: #f60; }
.zsmber .zsline .txt em{ display: block; margin-top: 8px; color:gray;}

.zsmber .zsdate{  width: 100%; margin-top: 10px; overflow: hidden; display: flex; flex-direction: row;}
.zsmber .zsdate .ds{ width: 30%;}
.zsmber .zsdate .ds:nth-child(2){ margin: 0 3%;}
.zsmber .zsdate .ds strong{ display: block; text-align: center; font-weight: normal;}
.zsmber .zsdate .ds span{ display: block; text-align: center; font-size: 12px; color: #999;}

.zsmber .zs_txt{  width: 100%; overflow: hidden; margin-top: 10px; }
.zsmber .zs_txt p{ line-height: 2em; color: #666;}

.zsmber .weituo_box{ width: 100%; height: 35px; overflow: hidden; margin-top: 10px;  display: flex; flex-direction: row;}
.zsmber .weituo_box a{display: block; flex: 1;  border-radius: 3px; text-align: center; line-height: 35px; background: #fff; border:1px solid #f60;margin: 0 5px; }

.zsmber .weituo_box .on{background: #f60; color: #fff;}

.zsmber .zsform{ width: 100%; overflow: hidden; margin-top: 10px; padding-left: 5px; display: none;}
.zsmber .zsform form{ display:block; width: 100%; flex-direction: row; }
.zsmber .zsform form input{ float: left; width: 60%; height: 30px; border: 1px solid #ccc; text-indent: 10px; border-radius: 3px; }
.zsmber .zsform form button{ float: left;display: block; width: 30%; height: 30px; background: #007AFF; color: #fff; border-radius: 3px;   text-align: center; border: none; margin-left: 10px; cursor: pointer;}
.zsmber .zsform p{ clear: both; display: block; color: #666; line-height: 1.5em;padding-top: 10px;}

.zsmber .xzform{ width: 100%; overflow: hidden; margin-top: 20px; padding-left: 5px; display: none;}
.zsmber .xzform form{ display:block; width: 100%; flex-direction: row; }
.zsmber .xzform form input{ float: left; width: 60%; height: 30px; border: 1px solid #ccc; text-indent: 10px; border-radius: 3px; }
.zsmber .xzform form button{ float: left;display: block; width: 30%; height: 30px; background: #007AFF; color: #fff; border-radius: 3px;   text-align: center; border: none; margin-left: 10px; cursor: pointer;}
.zsmber .xzform p{ clear: both; display: block; color: #666; line-height: 1.5em;padding-top: 10px;}


/*商机详情*/
.commerce_left_xq{width: 920px; float: left; }
.commerce_line{width: 100%;  float: left; padding: 30px; box-shadow: rgba(0,0,0,.05) 0px 0px 2px 1px; border-radius: 3px; background: #ffffff;  box-sizing:border-box; min-height: 300px; position: relative; overflow: hidden;}
/*.commerce_line .official_cer{ width: 150px;  height: 150px; position: absolute; right: -23px; top: -23px; background: url(../images/commerce_xq_ico.png) no-repeat scroll 0 0px; background-size: 150px ; overflow: hidden;}*/

.commerce_line .wxcody{ width: 150px;  height: 180px; position: absolute; right: 30px; top: 100px;  overflow: hidden; text-align: center;}
.commerce_line .wxcody img{ width: 150px; height: 150px; }
.commerce_line .wxcody span{ color: #999;}

.commerce_line h1{ font-size: 24px; font-weight: bold; width: 75%;}
.commerce_line h1 i{ white-space: nowrap; border-radius: 3px; font-size:18px; color: #fff; padding: 2px 10px; margin-right: 10px;}
.commerce_line h1 .yb{ background: #007AFF; }
.commerce_line h1 .zd{ background: #ff6600; }
.commerce_line h1 .td{ background: #ff3300; }

.commerce_line .ne_one{ width: 100%; overflow: hidden; margin-top: 10px;}
.commerce_line .ne_one span{padding: 5px 0px; box-sizing: border-box; white-space: nowrap; display: block; float: left; margin-bottom: 10px; margin-right: 50px;}
.commerce_line .ne_one .k1{ background: #e03838; border-radius: 3px; color: #fff; padding: 5px 20px;}
.commerce_line .ne_one .k2{ background: #c09632; border-radius: 3px; color: #fff; padding: 5px 20px;}
.commerce_line .ne_one .k3{ background: #6ebf32; border-radius: 3px; color: #fff; padding: 5px 20px;}
.commerce_line .ne_one .k4{ background: #e98a2e; border-radius: 3px; color: #fff; padding: 5px 20px;}
.commerce_line .ne_one .k5{ background: #4d75cd; border-radius: 3px; color: #fff; padding: 5px 20px;}
.commerce_line .ne_one span b{ color: #999;}

.commerce_line .na_two{ width: 100%; overflow: hidden; padding: 30px 0; box-sizing: border-box; border-bottom: 1px  dashed #ccc; position: relative;}
.commerce_line .na_two h3{ margin-bottom: 10px; font-size: 17px; font-weight: bold; }
.commerce_line .na_two p{  color: #666; line-height: 2em;}

.commerce_line .na_two .xinxi_list{ width: 100%; clear: both; overflow: hidden; margin-bottom: 30px; }
.commerce_line .na_two .xinxi_list li{ width: 45%; float: left;  margin-right: 2%; margin-top: 20px; color: #999;}
.commerce_line .na_two .xinxi_list li span{ color: #333; margin-left: 20px;}
.commerce_line .na_two .xinxi_list li a{ color: #f60; margin-left: 20px; border: 1px dashed #ffa162; padding: 0 5px; box-sizing: border-box; background: #fef8f4;}
.commerce_line .na_two .xinxi_list li .download{ background: #f60; color: #fff; padding: 0 10px; border: 1px solid #f60;}

.commerce_line .na_two .xinxi_list li .cys{color: #67BFF7; background: #fff; border: none;  line-height: 30px;}

.commerce_line .na_two .zhong{color: #f60; background: #fcf4ee; float: left;  margin-right: 10px; border: 1px solid #f60; padding-right: 5px; margin-right: 30px; height: 20px; position: absolute; left: 100px; top: 30px;}
.commerce_line .na_two .zhong i{ display:inline-block; width: 20px; height: 20px; float: left; background: url(..	) no-repeat scroll center center #f60; background-size: 20px 20px; margin-right: 5px; vertical-align: bottom; }
.commerce_line .na_two .zhong b{ display: inline-block; float: left; line-height: 22px;}

/*最近浏览*/
.liulan_list {  width: 50%;   padding: 20px 0;  box-sizing: border-box;  overflow: hidden}
.liulan_list .z {  font-size: 16px;  line-height: 35px;   color: #999; margin-right: 10px;}
.liulan_list .r {  overflow: hidden;   flex-direction: row; padding-top: 8px;}
.r_li {  width: 35px;  height: 35px;  margin-right: 5px;  margin-bottom: 10px; border-radius: 50px;  box-shadow: rgba(16,36,94,0.1) 0px 1px 3px 0px; }


.commerce_line .na_three{ width: 100%; overflow: hidden;  box-sizing: border-box;}
.commerce_line .na_three ul{ width: 100%; overflow: hidden;}
.commerce_line .na_three ul li{ width: 100%; float: left; margin-right: 2%; margin-bottom: 20px;}
.commerce_line .na_three ul li span{ color: #666;}
.commerce_line .na_three .info{ width: 100%; overflow: hidden; margin-top: 30px;}
.commerce_line .na_three .info li .call_btn{ padding: 20px 50px; background: #007AFF; color: #fff; border-radius: 3px; font-size: 16px; box-sizing: border-box; display: inline-block; margin-right: 30px; float: left;}
.commerce_line .na_three .info li .call_btn:hover{ background: #0084FF;}
.commerce_line .na_three .info li em{ color: #666; }
.commerce_line .na_three .info li em font{ color: #f60;}
.commerce_line .na_three .info li .share{ float: right;}

.commerce_line .na_three .info li .vip_btn{ padding: 10px 30px; background: #f60; color: #fff; border-radius: 3px; font-size: 16px; box-sizing: border-box; display: inline-block; margin-right: 30px; float: left; text-align: center;}
.commerce_line .na_three .info li .vip_btn:hover{ background: #f40;}
.commerce_line .na_three .info li .vip_btn span{ font-size: 12px; color: #fff;}

.commerce_line .na_three .info li .dy_btn{ padding: 10px 30px; background: #50aa3b; color: #fff; border-radius: 3px; font-size: 16px; box-sizing: border-box; display: inline-block; margin-right: 30px; float: left; text-align: center;}
.commerce_line .na_three .info li .dy_btn:hover{ background: #359e1d;}
.commerce_line .na_three .info li .dy_btn span{ font-size: 12px; color: #fff;}


.commercetab{ width: 100%; overflow: hidden}
.commercetab .tab-nav{height: 45px;  width: 100%;  box-sizing: border-box; margin: 0 auto; position: relative;}
.commercetab .tab-nav li{display: inline-block; float: left; height:45px;  margin-right: 30px; padding: 0 10px;  box-sizing: border-box; line-height: 45px; font-size: 16px;  cursor: pointer;  font-size: 16px; font-weight: bold;}

.commercetab .tab-nav .actived{ border-bottom: 3px solid #007AFF; color: #007AFF;}
.commercetab .content-wrap{ margin-top: 20px; width: 100%; overflow: hidden; }
.commercetab .content-wrap .content-item{width: 105%; position: relative; display: none; overflow: hidden; }
.commercetab .content-wrap .current{ display: block; }

.release_btn{ display: block; padding: 20px 0; box-sizing: border-box;  border-radius: 3px;  text-indent: 90px; color: #fff; font-size: 18px; font-weight: bold; margin-bottom: 20px; background: url(../images/commerce_xq_ico.png) no-repeat scroll -10px -460px #FF6600;}
.release_btn:hover{background: url(../images/commerce_xq_ico.png) no-repeat scroll -10px -460px #FF2200; color: #fff; text-decoration: none;}


.commerce_r .date_sta{ width: 100%; overflow: hidden; padding: 20px; box-sizing: border-box;}
.commerce_r .date_sta ul li{ width: 100%; overflow: hidden; height: 30px; margin-bottom: 10px;}
.commerce_r .date_sta ul li span{ display: inline-block; float: left; margin-left: 30px; line-height: 30px;}
.commerce_r .date_sta ul li em{ display: block; float: right; color: #999; line-height: 30px;}
.commerce_r .date_sta ul li em b{ color: #007AFF; font-weight: bold;}
.commerce_r .date_sta ul .ico1{ background: url(../images/commerce_xq_ico.png) no-repeat scroll 0 -220px;}
.commerce_r .date_sta ul .ico2{ background: url(../images/commerce_xq_ico.png) no-repeat scroll 0 -250px;}
.commerce_r .date_sta ul .ico3{ background: url(../images/commerce_xq_ico.png) no-repeat scroll 0 -280px;}
.commerce_r .date_sta ul .ico4{ background: url(../images/commerce_xq_ico.png) no-repeat scroll 0 -310px;}
.commerce_r .date_sta ul .ico5{ background: url(../images/commerce_xq_ico.png) no-repeat scroll 0 -340px;}
.commerce_r .date_sta ul .ico6{ background: url(../images/commerce_xq_ico.png) no-repeat scroll 0 -370px;}
.commerce_r .date_sta ul .ico7{ background: url(../images/commerce_xq_ico.png) no-repeat scroll 0 -400px;}

 
/*联系方式弹框非登录状态*/
.login_off{ width: 100%; height: 45px; border: 1px dashed #FF6600; background: #fdece0; line-height: 45px; text-align: center; margin: 20px auto;}

.login_off a{ color: #f60; margin: 0 5px;}


/*发布商机表单*/
.commerce_form{width: 1200px; min-height: 750px; margin: 20px auto; overflow: hidden; border-radius: 3px; box-shadow: rgba(0,0,0,.05) 0px 0px 2px 1px; background: #fff; padding: 50px 240px; box-sizing: border-box;}
.commerce_form h1{ font-size:30px; text-align: center; font-weight: bold;}
.main_form{ margin-top: 50px;}
.commerce_form_more{ width: 100%; border-top: 1px solid #eee; margin-top: 50px;  }
.commerce_form_more .com_more{text-align: center; display: block; width: 50%; background: #fff;  height: 30px; margin: -10px auto 30px auto; color: #666; }
.commerce_form_more .more_form{ display: none;}
.commerce_form_more .all{ display: block;}

/*发布提交反馈*/
.formback{ width: 100%; overflow: hidden; text-align: center;position:absolute;top:100px;}
.formback img{ margin: 50px auto 20px auto;}
.formback h2{ font-size:28px; color: #1ccc98; text-align: center; font-weight: bold; margin-bottom: 30px;}
.formback p{ line-height: 2em;}


/*商机特权查看框*/
.tequan_box{ width: 100%; height: 100%; position: fixed; left: 0; top: 0; z-index: 1000; }
.tequan_box .bg{ width: 100%; height: 100%; position: absolute; left: 0; top: 0; background:rgba(0,0,0,.3)}
.tequan_box .conter_box { width: 1000px; background: #fff; position: absolute; left: 50%; margin-left: -500px; top: 50px; z-index: 10001; border-radius: 5px; overflow: hidden; }
.tequan_box .conter_box .tan_tit{ width: 100%; height: 50px; background: #082646; line-height: 50px; box-sizing: border-box; font-size: 24px; text-align: center; color: #fff; position: relative; font-weight: bold;}
.tequan_box .conter_box .tan_tit .close{ font-size: 30px; width: 30px; height: 30px; position: absolute; right: 10px; top: 10px; line-height: 25px; color: #fff; cursor: pointer; }
.tequan_box .conter_box .tan_conter{ width: 100%; overflow: hidden; padding: 30px 20px; box-sizing: border-box;}

.tequan_box .conter_box .tan_conter .select_three{ width: 110%; overflow: hidden; }
.tequan_box .conter_box .tan_conter .select_three ul li{ float: left; width: 29%; height: 125px; margin-right: 20px; overflow: hidden; border: 1px dashed #ccc;  box-sizing: border-box; padding: 0 0 20px 0; cursor: pointer; position: relative; margin-bottom: 30px; border-radius: 5px;}
.tequan_box .conter_box .tan_conter .select_three ul li .ci{border-right: 1px solid #eee; width: 25%; text-align: right; height: 52px;  float: left; padding-right: 10px;padding-left: 10px;}
.tequan_box .conter_box .tan_conter .select_three ul li .ci strong{ font-size: 36px;}
.tequan_box .conter_box .tan_conter .select_three ul li .moe{ float: left; width: 60%; padding-left: 10px;padding-right: 10px;}
.tequan_box .conter_box .tan_conter .select_three ul li .moe p strong{ font-size: 24px;}
.tequan_box .conter_box .tan_conter .select_three ul li .moe p:last-child{ color: #999; border: 1px dashed #fff;}
.tequan_box .conter_box .tan_conter .select_three ul .on{ border: 1px solid #007AFF; background: url(../images/select.png) no-repeat scroll right bottom;}
.tequan_box .conter_box .tan_conter .select_three ul li:last-child{ margin-right: 0;}
.tequan_box .conter_box .tan_conter .select_three ul li .p_tag{ width:100%; height: 30px; margin-bottom: 20px; background: #eee; line-height: 30px; text-align: center; color: #007AFF;}
.tequan_box .conter_box .tan_conter .select_three ul li .z_tag{ width:100%; height: 30px; margin-bottom: 20px; background: #eee; line-height: 30px; text-align: center; color: #f30;}
.tequan_box .conter_box .tan_conter .select_three ul .on .ci{ color: #007AFF;}
.tequan_box .conter_box .tan_conter .select_three ul .on .moe p:first-child{ color: #007AFF;}
.tequan_box .conter_box .tan_conter .select_three ul .on .moe p:last-child{ color: #f30; border: 1px dashed #f30; padding: 0 5px;}
.tequan_box .conter_box .tan_conter .select_three ul .on .p_tag{ background:#007AFF ; color: #fff;}
.tequan_box .conter_box .tan_conter .select_three ul .on .z_tag{ background:#f30 ; color: #fff;}

.tequan_box .conter_box .tan_conter .txt_three{ width: 100%; overflow: hidden; background: #eee;}
.tequan_box .conter_box .tan_conter .txt_three ul li{ width: 30%; float: left; overflow: hidden;}
.tequan_box .conter_box .tan_conter .txt_three ul li p{line-height: 40px;  text-indent: 20px;}
.tequan_box .conter_box .tan_conter .txt_three ul li p strong{ color:#50aa3b; font-size: 18px;}
.tequan_box .conter_box .tan_conter .txt_three ul li:first-child p strong { color: #007AFF; font-size: 24px;}

.tequan_box .conter_box .tan_conter .txt_four{ width: 100%; overflow: hidden; margin: 20px auto;}

.tequan_box .conter_box .tan_conter .txt_four .code_pic{width: 30%; float: left; margin-left: 20px;}
.tequan_box .conter_box .tan_conter .txt_four .code_pic img{ width: 145px; height: 145px; margin-bottom: 10px; }
.tequan_box .conter_box .tan_conter .txt_four .code_pic span{ display: block; color: #333;}

.tequan_box .conter_box .tan_conter .txt_four .xuzhi_box{ width: 60%;  height: 200px; float: left; overflow: hidden; overflow-y: auto;}
.tequan_box .conter_box .tan_conter .txt_four .xuzhi_box p{ line-height: 1.5em; color: #666; margin-bottom: 10px;}
.tequan_box .conter_box .tan_conter .txt_four .xuzhi_box p strong{ color: #333; font-size: 18px; }


.commerce_r{ width: 100%; overflow: hidden; box-shadow: rgba(0,0,0,.05) 0px 0px 2px 1px; border-radius: 3px; background: #ffffff; margin-bottom: 20px;}
.commerce_r h4{display: block;    height: 50px;    background: #fbfbfb;    border-bottom: 1px solid #f5f5f5;    line-height: 50px;    font-size: 16px;    padding: 0 20px;    box-sizing: border-box;    font-weight: bold;}
.commerce_r .r_list { width: 90%;  margin: 10px auto; overflow: hidden;  }
.commerce_r .r_list .pic_s{ width: 100%; height: 150px; overflow: hidden;}
.commerce_r .r_list .pic_s img{ width: 100%; transform: scale(1); transition: all 1s ease 0s; }
.commerce_r .r_list:hover .pic_s img{transform: scale(1.1);  transition: all 1s ease 0s;}
.commerce_r .r_list .yuan_name{ width: 100%; font-size: 16px; margin-top: 10px; display: block; float: left; overflow:hidden;text-overflow:ellipsis;white-space:nowrap; color: #007AFF; }
.commerce_r .r_list .yuan_adds{ width: 100%; font-size: 14px; margin-top: 5px; color: #999;}



/*2019-07-17商机改版*/
/*筛选框*/

.search_itm{width: 700px; height: 45px; border: 1px solid #eee; border-radius: 5px; background: #fff;     position: absolute;top: -60px; right: 0; }
.search_itm .search_input{ width: 700px; height: 40px;outline:none; border: none; text-indent: 10px; font-size: 16px;  border-radius: 5px;}
.search_itm .search_btn{ width: 150px; height: 45px; border: none; font-size: 16px; font-weight: bold; color: #fff; text-align: center; line-height: 42px; background: #ff6600; position: absolute; right: 0; top: 0; border-radius:0 5px 5px 0; cursor: pointer;}

/*消除input选择后黄色背景*/

input:focus { outline: none; }
input:-webkit-autofill { 　-webkit-text-fill-color: #000 !important;　-webkit-text-fill-color: #ffffff;
transition: background-color 5000s ease-in-out 0s; }

.search-filter-box{ width: 1200px; margin: 20px auto;  padding: 10px; background: #fff;   box-sizing:border-box;  position: relative; box-shadow: rgba(0,0,0,.05) 0px 0px 2px 1px; border-radius: 3px;  }

.search-filter-box .filter_left{ width: 100%; position: relative; }

.search-filter-box .filter_left .vip_btn{ padding: 10px 50px; background: #f60; color: #fff; border-radius: 3px; font-size: 16px; box-sizing: border-box; display: inline-block;   text-align: center; position: absolute; right: 10px; bottom: 0px;}
.search-filter-box .filter_left .vip_btn:hover{ background: #f40;}
.search-filter-box .filter_left .vip_btn span{ font-size: 12px; color: #fff;}

.search-filter-box .filter_left .filter_list{ width: 100%; display: flex; flex-direction: row; margin-bottom: 10px;}
.search-filter-box .filter_left .filter_list .filter_title{ width: 100px; height: 30px; line-height: 30px; text-align: right;}
.search-filter-box .filter_left .filter_list .filter_itm{ max-width: 1010px; min-width: 1010px; }
.search-filter-box .filter_left .filter_list .filter_itm a{ display: block; float: left; margin-bottom: 5px; line-height: 30px; padding: 0px 10px; box-sizing: border-box; color: #666; white-space:nowrap;}
.search-filter-box .filter_left .filter_list .filter_itm a:hover{color: #f60;}
.search-filter-box .filter_left .filter_list .filter_itm .on{ background: #f60; border-radius: 3px; color: #fff;}
.search-filter-box .filter_left .filter_list .filter_itm .on:hover{color: #fff;}
.search-filter-box .filter_left .filter_list .filter_show{ width: 70px; line-height: 30px; cursor: pointer; color: #999}
.search-filter-box .filter_left .filter_list .filter_show:hover{color: #f60; }

.search-filter-box .filter_left .filter_list .filter_itm_sx{ max-width: 1010px; }
.search-filter-box .filter_left .filter_list .filter_itm_sx a{ color:#f60; line-height:25px;display:inline-block; height:25px; margin-right:10px;border:1px dashed #f60; text-align:center; background:url(../images/xx2.jpg) no-repeat right 5px ; padding-right:20px; padding-left: 10px; margin-left:10px;}
.search-filter-box .filter_left .filter_list .filter_itm_sx a:hover{ text-align:center; background:url(../images/xx.jpg) no-repeat right 5px ; border:1px dashed #ff6600; color:#ff6600; }

.search-filter-box .filter_left .filter_list  .chexiao{ margin-left: 20px; line-height:30px; color: #999; text-decoration: underline; }
.search-filter-box .filter_left .filter_list  .chexiao:hover{color: #f60;}


.show_hei{height: 30px; overflow: hidden;}
.ysx{ /*border-top: 1px solid #eee;*/ margin-top: 10px; padding-top: 20px;}



.commerce_mber{ width: 100%; padding-bottom: 30px; font-size: 16px; font-weight: bold; border-bottom: 1px solid #eee;}
.commerce_mber span{ color: #0093FF;}


.commerce_list{ width: 100%; overflow: hidden; border-bottom: 1px solid #eee; padding: 20px 0px; box-sizing: border-box; position: relative; }
.commerce_list .info_btn{ width: 120px; height: 35px;  border-radius: 3px; text-align: center; line-height: 35px; color: #007AFF; position: absolute; right: 0; top: 20px; border: 1px solid #007AFF;  }

.commerce_list .sj_name{ display: block; width: 75%; font-size: 16px; line-height: 2em; font-weight: bold; margin-bottom: 20px; }
.commerce_list .sj_name:hover{color: #007AFF; }
.commerce_list .sj_name i{ white-space: nowrap; border-radius: 3px; font-size:14px; color: #fff; padding: 2px 10px; margin-right: 10px;}
.commerce_list .sj_name .yb{ background: #007AFF; }
.commerce_list .sj_name .zd{ background: #f60; }
.commerce_list .sj_name .td{ background: #f30; }


.shangji_text{ width: 100%; padding: 30px 0; text-align: center; }
.shangji_text font{ color: #f60;}

.commerce_list .infotxt{ width: 75%; height: 3em; margin-top: 10px; line-height: 1.5em; display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden; color: #666; }
.commerce_list .info_tag{ width: 100%; overflow: hidden;padding: 5px 0; box-sizing: border-box; margin-top: 10px;}
.commerce_list .info_tag strong{ font-weight: normal; padding: 3px 20px; margin-right: 20px; box-sizing: border-box; border-radius: 3px;}
.commerce_list .info_tag .on{  border: 1px solid #f20; color: #f30;}
.commerce_list .info_tag  span{ display: inline; float: right; color: #999;}

.commerce_list .info_tag .co{ background: #d1e5fc;}

/*订阅弹框*/

.dy_box{ width: 100%; height: 100%; position: fixed; left: 0; top: 0; z-index: 1000; }
.dy_box .bg{ width: 100%; height: 100%; position: absolute; left: 0; top: 0; background:rgba(0,0,0,.3)}
.dy_cody{width: 350px;  background: #fff; border-radius: 5px; position: absolute; left: 50%; margin-left: -175px;  top: 30%; z-index: 10001; padding: 50px; box-sizing: border-box; text-align: center;}
.dy_cody p{ font-size: 18px; line-height: 2em;}


.sjbanner{ display: block; width: 100%; padding-top: 20px;  overflow: hidden;}
.sjbanner img{ width: 100%; border-radius: 3px;}


/*2019.8.27修改增加*/
.shangji_li{ width: 45%; height: 60px; float: left; margin-left: -8px; margin-right: 5%; margin-bottom: 20px;}
.shangji_li .sj_na { width: 100%; height: 30px; overflow: hidden;}
.shangji_li .sj_na a{ display: block; width: 92%; float: left; line-height: 1em; font-size: 16px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis;padding:10px;}
.shangji_li .sj_na a:hover{ color: #007AFF;}
.shangji_li .sj_na i{ display: block; width: 20px; height: 20px; float: right; background: url("../images/zd.png") no-repeat scroll center center #f60;
    border-radius: 3px; background-size: 20px 20px; }
.shangji_li .sj_tag{ width: 100%; height: 30px; overflow: hidden; padding-top: 5px; padding-left: 8px;}
.shangji_li .sj_tag .tag{ background: #d1e5fc; border-radius: 3px; padding: 2px 10px; box-sizing: border-box;}
.shangji_li .sj_tag .tag:hover{ color: #007AFF;}
.shangji_li .sj_tag span{ float: right; font-size: 12px; color: #999; margin-right: 35px;}

/*2019-10-29 审核中的商机提示*/
.shtips{ width: 75%; padding: 10px; box-sizing: border-box; color: #0331de; border-radius: 3px; background: #eaf4fe; border: 1px dashed #007AFF; font-size: 16px; margin-top: 20px; line-height: 2em;  }


